[EPIC] Mo6inbHui popatok - User story #5720

Mpn BUKOHaHHI KOHTPOJIKO A0AaTU MOX/IMBICTb BKa3aTu, Y1 NpaBU/bHMA HOMEP Mo NopsaKky ToBapa
Ha nonui, B paay raykis

16/08/2024 04:16 - # Aleksandr Bilousko

Status: Postponed Start date: 16/08/2024
Priority: Low Due date:

Assignee: % Aleksandr Bilousko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Category: Mobile app Week number:

Client:

Description

MoTtpeba: NepeBipsTU He TiNbKM HASIBHICTb TOBapa Ha MosLj, a i oro npasuibHe Po3TallyBaHHS BiGHOCHO iHWKX TOBApPIB
KopucTtb: Lis dpyHKUis 3HAYHO NOrnnbuTb COyHKLIOHAN KOHTPOIO | 3HAYHO 36iNbWnTh BipOrigHICTb 11 BUKOPUCTAHHS KNiEHTaMu

Peanizauis:

Mo6.3acToCcyHOK

Y BiKHi nepeBipku ToBapy B MOAY /i KOHTPOJIO AOOATH Le OMH BapiaHT nepesipkn Homep no nopsaky + cam HoMep Mo Nopsaky Ha
obnaaHaHHi, Hanpuknag, Homep no nopsiaky 3 (cM. ckpiH). Kopuctyeay Moxe niateepanty abo He nigTBEpaMTU Liei HoMmep.

Homep no nopsiaky B pisHMX TMnax obnagHaHHs:

Crtenax 3 nonkamu - HOMep No NopsaKy Ha Nonui

Crenax 3 raykamu - Homep Mo NOPSAKY Ha psay 3 radykamm (abo Ha nonui)

ObnanHaHHS 3 KOMipKamm - HoMep KOMIpKu

ManeTta, BiTPWHA, CTiN, cTEHA - Mo obnanHaHHIO (K BapiaHT nignucy ToBapy B (POPMi APYKY)

3BiT KOHTPONb
B 3BiTi KOHTPONb foJaTV KONOHKY HoMep no nopsaky, B sikii 6yae Binobpaxatuch pesynbTat Nnepesipku. SAKILO NepeBipkn He

BinOyBanocb, To 3Ha4YeHHs nycTte 6e3 Konbopy, SKWO nepesipka Biadynacb yCnilWHO - 3HAYEHHS +, KOMIP 3eMeHW, SKLWO nepesipka
HeycnilWHa - 3HaYeHHS -, KOJip OpaHXeBuii (CM. NpuKnag 3BiTy Y BKNaOEHHI)

History

#1 - 10/09/2024 08:06 - # Aleksandr Tsymbalyuk
- Assignee changed from # Aleksandr Tsymbalyuk to # Aleksandr Bilousko

1) B Mo6inbHOMy 3aCTOCYHKY BiACYTHili HOMep N.N. Liel iHgpopmaLlii Hiae Hemae.

2) Ons Toro wob y Beb 39B1SANCb HOMEPKIW HAaNUCaHUIA Linuit Moay nb
"Maneta, BiTPUHa, CcTin, cTenn - Mo obnanHaHHo (K BapiaHT mianucy ToBapy B (oopMi ApyKy)"

Lls 3anaya He rotosa no po3pobku. Abo Bumarae S3HAYHWX 3ycunb

#2 - 18/02/2025 03:22 - & Katarina Herikh

- Project changed from Shelf dev to [EPIC] Mob6inbHuii sonarok
- Status changed from New to Postponed

- Priority changed from Normal to Low

- Target version deleted (26 mobile)
